/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */

/* =============================================================================
 *   Base
 * ========================================================================== */

html.IE div#content img {
  width:100% !important; /* IE 7 & 8 Fix images re-size */
}
body {
  min-width: 320px;
}
div#content p,
div#content .block-views li.views-row p {
  font-size: 0.875em;
}
div#page {
  position: relative;
  overflow: hidden;
}

div#columns {
  margin-top: 0;
}

.mobile,
.mobile-text {
  display: block !important;
}

.no-mobile,
table.views-table,
table.responsive-table,
.desktop-text {
  display: none !important;
}

.node-job-position {
  float:none;
  width:auto;
}

/* ========================================================================================
 *   Sprite Images - Exceptions / Repeat / Repeat X / Repeat Y / No-Repeat / Bottom Images
 * ======================================================================================== */
/* Exceptions - Begin */
header#header nav.toolbox-block /* ToolTip Top Background - Mobile */{
  background: transparent url("../images/toolbox-top.png") top left no-repeat;
}
header#header .toolbox-block ul li /* ToolTop Middle Background RepeatY - Mobile */{
  background: transparent url("../images/toolbox-middle.png") left top repeat-y;
}
header#header nav.toolbox-block div.block-inner /* ToolTip Bottom Background - Mobile */{
  background: transparent url("../images/toolbox-bottom.png") bottom left no-repeat;
}
header#header nav.toolbox-block ul li a span /* ToolBox Icons Mobile */{
  background: transparent url("../images/toolbox-icons.png") 0 0 no-repeat;
}
header#header nav.main-menu li li a /* Sub Menu Arrow Mobile */{
  background:url('../images/arrow-menu.png') 93% center no-repeat #fff;
}
div#content div.view-recent-products-list .item-list > h2.accordion-toggle,
h3.accordion-toggle /* Recent Products Accordion Mobile */{
  background: url("../images/menu-arrow-bottom.png") 95% center no-repeat #b41601;
}
div#content div.view-recent-products-list div.open > h2.accordion-toggle,
div.open  h3.accordion-toggle{
  background: url("../images/menu-arrow-top.png") 95% center no-repeat #b41601;
}
div#content div.teaser-cic-header {
  background: url("../images/bg-cic-mobile.jpg") no-repeat;
}
div#overlay-background .overlay-close {
  background: url("../images/menu-arrow-left.png") no-repeat scroll 10px center #B41601;
}
div.region-leaderboard .prev {
  background: transparent url("../images/swipe-left.png") center center no-repeat;
}
div.region-leaderboard .next {
  background: transparent url("../images/swipe-right.png") center center no-repeat;
}
/* Exceptions - End */

div.region-leaderboard nav.leaderboard-menu{
  background: url("../images/img-sprite-repeatx.gif") repeat-x;
}

div#content-column .toolbox-block  li a, /* ToolBox - TextSize, TextOnly, Email, Printer, RSS */
div#content div.view-products-links-list li.views-row div.views-field-nothing div.tooltip-text div.tooltip-arrow {
  background: url("../images/img-sprite.gif") no-repeat;
}

/* =============================================================================
 *   Header
 * ========================================================================== */

header#header {
  background: #b41601;
  height: auto !important;
  width: 100%;
  position: static;
  box-shadow: 0 3px 5px #999;
  margin-bottom:20px;
}

/* Fix issue mobile - image duplicated */
div.region-highlighted ul {
  margin-right: 5%;
  float: right;
}

/* Slider */
div.region-leaderboard {
  height: 33px;
}

div.region-leaderboard nav.leaderboard-menu {
  border: none;
  box-shadow: 0 0 0;
  border-radius: 0;
  padding: 7px 5% 0;
  width:90%;
  position:relative;
  z-index:1;
}

div.region-leaderboard nav.leaderboard-menu .direction-nav a {
  padding:6px 12px;
  top:0;
  display: block;
  position: absolute;
  text-decoration:none;
}

div.region-leaderboard nav.leaderboard-menu .direction-nav .next{
  right:0;
}

div.region-leaderboard nav.leaderboard-menu .direction-nav .prev{
  left:0;
}

div.region-leaderboard nav.leaderboard-menu .direction-nav  .disabled {
  opacity: .3!important;
  filter:alpha(opacity=30);
  cursor: default;
}
html.IE-7 div.region-leaderboard nav.leaderboard-menu .direction-nav {
  margin-top: -30px;
}

div.region-leaderboard nav.leaderboard-menu ul.menu,
div.region-leaderboard nav.leaderboard-menu ul.menu li {
  margin: 0;
}

div.region-leaderboard nav.leaderboard-menu ul.menu li {
  text-align: center;
}

/* Logo */
section#block-views-header-and-footer-logo {
  height: 66px;
  padding: 9px 0 44px;
  width: 250px;
  float: left;
}

/* Search */
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top {
  float: left;
  background: #d01901;
  width: 100%;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  -webkit-box-shadow: inset 0px -3px 2px 0px rgba(0,0,0, 0.1);
     -moz-box-shadow: inset 0px -3px 2px 0px rgba(0,0,0, 0.1);
      -ms-box-shadow: inset 0px -3px 2px 0px rgba(0,0,0, 0.1);
          box-shadow: inset 0px -3px 5px 0px rgba(0,0,0, 0.1);
}
html.IE-7 header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text {
  padding: 5px;
}

/* Main Menu */

/* Header Menu */
header#header nav.main-menu {
  background-color: #B41601;
  padding-top:4px;
}
body.node-type-home header#header nav.main-menu li.active {
  display: none;
}
header#header nav.main-menu li {
  width: 100%;
  padding: 0;
}
header#header nav.main-menu li.open > a {
  position: relative;
  -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.4);
     -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.4);
      -ms-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.4);
          box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.4);
}
header#header nav.main-menu li a {
  padding: 15px 2.5%;
  display: block;
  border-bottom: 1px solid #FFF;
}
header#header nav.main-menu li li a{
  display:block !important;
  border-bottom: 1px solid #b41601;
  color: #555;
  padding: 15px 8%;
  font-weight: normal;
  font-size: 0.875em;
}
header#header nav.main-menu li li a.active-trail {
  color: #11C0E8;
}
header#header nav.main-menu li li.last a {
  background-bottom: 0px none;
}
/* END Header Menu */

/* Sidebar */
div#columns {
  position: relative;
}

body.not-front .content-column {
  background: none !important;
  padding-top: 0;
}

div.sidebar-menu {
  margin: 0;
  padding: 0;
}

/* Breadcrumb */
div#content-column div.breadcrumb {
  padding: 0 3% 10px;
  font-size: 11px;
  margin-bottom:15px;
}

/* Menu Bar Toolbox */
.toolbox-desktop {
  display:none !important;
}
header#header nav.toolbox-block {
  position: absolute;
  display: none;
  z-index: 3;
  top: 65px !important;
  left: 4.6% !important;
  padding-top: 18px;
  width: auto;
}
header#header nav.toolbox-block div.block-inner {
  padding-bottom: 4px;
}
header#header nav.toolbox-block ul li {
  list-style: none !important;
  list-style-image: none !important;
}
header#header nav.toolbox-block ul li a {
  text-decoration: none;
  font-size: 0.8em;
  display: block;
  width: 80px;
  color: #FFF;
  margin: 0;
  padding: 0 0 5px 45px;
  border-bottom: 1px solid #960b00;
  position: relative;
}
header#header nav.toolbox-block ul li a.disabled {
  color: #B25346;
}
header#header nav.toolbox-block ul li.last a {
  border-bottom: 0px none;
}
header#header nav.toolbox-block ul li a span {
  width: 27px;
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
}
header#header nav.toolbox-block ul li a.text-resize span {
  background-position: 0 0;
  height: 11px;
  margin-top: -5px;
}
header#header nav.toolbox-block ul li a.text-resize.disabled span {
  background-position: -36px 0;
}
header#header nav.toolbox-block ul li a.text-only span {
  background-position: 0 -30px;
  height: 12px;
  margin-top: -6px;
}
header#header nav.toolbox-block ul li a.text-only.disabled span {
  background-position: -36px -30px;
}
header#header nav.toolbox-block ul li a.read-speaker span {
  background-position: 0 -58px;
  height: 16px;
  margin-top: -12px;
}
header#header nav.toolbox-block ul li a.read-speaker.disabled span {
  background-position: -36px -58px;
}
header#header nav.toolbox-block ul li a.rss span {
  background-position: 0 -91px;
  height: 13px;
  margin-top: -10px;
}
header#header nav.toolbox-block ul li a.rss.disabled span {
  background-position: -36px -91px;
}
header#header nav.toolbox-block ul li a.share span {
  background-position: 0 -119px;
  height: 17px;
  margin-top: -11px;
}
header#header nav.toolbox-block ul li a.share.disabled span {
  background-position: -36px -119px;
}
header#header nav.toolbox-block ul li a.printer span {
  background-position: 0 -151px;
  height: 15px;
  margin-top: -9px;
}
header#header nav.toolbox-block ul li a.printer.disabled span {
  background-position: -36px -151px;
}
header#header nav.toolbox-block ul li a.email span {
  background-position: 0 -179px;
  height: 11px;
  margin-top: -9px;
}
header#header nav.toolbox-block ul li a.email.disabled span {
  background-position: -36px -179px;
}
header#header .toolbox-block ul li {
  width:137px;
  padding: 5px 5px 0px 10px;
}

/* ReadSpeaker */
section#block-jnj-custom-jnj-custom-readspeaker-block{
  padding-left: 24px;
  padding-bottom: 15px;
}
div#readspeaker_button1 {
  float:left;
  margin-right: 20px;
}
div.rsbtn_colorskin {
  float: none;
}

/* Content Pages */

body.not-front section#main-content {
  float: none;
  width: 90%;
  margin:0 auto;
}

/* Gallery and Video Region */
div.region-content-aside {
  float: none;
  width: 94%;
  padding: 0 3%;
}

/* Gallery and Video Region */
div.region-gallery {
  float: none;
  padding: 0 !important;
}

/* Image Right */
div.region-content-aside div.view-image-right-side-views {
  float: none;
  margin: 20px auto 0;
  width: 100%;
  max-width: 330px;
}

div.region-content-aside div.view-gallery {
  float: none;
  margin:0 auto;
}

/* Content Internal Pages */
div.interior-text {
  float: none;
  width: 100%;
}

div.pdf-list-right-side {
  float: none;
  margin-left: 0;
  font: 0.65em Arial !important;
}

div.pdf-list{
  font: 1em Arial;
}

/* Print Version Overlay */
#print-modal {
  margin-left: -50%;
}

/* Our Citizenship Landing Page */
div#content div.view-display-id-our_citizenship .first-column,
div#content div.view-display-id-our_citizenship .second-column{
  float: none;
  width:100%;
}

/* Company Initiatives - Internal Page with video */
html.IE div#content div.red-container img,
html.IE div#content div.map-text p img{
  width:auto !important;
}

div.small-content-map{
  float: none;
  width: auto;
}

div.video-player-map{
  float: none;
  width: 100%;
  max-width:400px;
  margin:0 auto;
}

div.video-player-map div.video-player-text{
  bottom:-10px;
}

/* View Products*/
div.view-recent-products-list {
  margin-top: 0px;
}

div#content div.view-recent-products-list .item-list > h2.accordion-toggle,
h3.accordion-toggle {
  line-height: 22px;
  width: 90%;
  border-top: 1px solid #fff;
  padding: 11px 10% 11px 10px;
  color: #fff;
  display: block;
  margin: 0;
  cursor: pointer;
  font-weight: normal;
}

div#content .view-recent-products-list li.views-row {
  border-top: 0;
}

div#content .view-recent-products-list ul.accordion-body {
  margin-bottom: 10px;
}

/* Consumer Products */
html.IE div#content div.view-products-links-list img {
  width:auto !important; /* IE 7 & 8 Fix images re-size */
}

div#content div.view-products-links-list .gray-container-thumb-image {
  float:none;
  text-align:center;
  margin:20% 0 0;
  width:auto;
}

div#content div.view-products-links-list div.item-list-title div.gray-container-content{
  top:0;
  left:2%;
}

div#content div.view-products-links-list div.tooltip-column{
  width: 100%;
  float: none;
}

div#content div.view-products-links-list li.views-row div.views-field-title {
  padding: 0;
  text-align:center;
}

div#content div.view-products-links-list li.views-row div.views-field-title span.flink,
div#content .view-recent-products-list ul.accordion-body li.views-row div.views-field-title span.field-content a{
  background:#fff;
  cursor: pointer;
  margin-left: -10px;
  padding-left: 10px;
}

div#content div.view-products-links-list li.views-row div.views-field-nothing,
div#content div.view-products-links-list div.first-column li.views-row div.views-field-nothing {
  right: auto;
  bottom: 28px;
  left: auto;
  width: 61%;
  top: auto;
  margin: 0 21%;
}

div#content div.view-products-links-list li.views-row div.views-field-nothing div.tooltip-text div.tooltip-arrow,
div#content div.view-products-links-list div.first-column li.views-row div.views-field-nothing div.tooltip-text div.tooltip-arrow{
  background-position:0 -1256px;
  bottom: -9px;
  left: 45%;
  right: auto;
  top: auto;
  width: 17px;
  height:9px;
}

/* Our Products Landing Page */
div#content .our-products-gallery-slider{
  background:#f1f1f3;
  border:1px solid #e5e5e5;
  border-bottom: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  width:100%;
}
div#content .our-products-gallery-thumb{
  background:#f1f1f3;
  border:1px solid #e5e5e5;
  border-top: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  width:100%;
  margin-top: 0;
}

div#content div.view-our-products-gallery h1,
div#content div.view-our-products-gallery  div.item-list > h2{
  font: normal 2em arial;
  color: #12c2e9;
  padding: 0 0 0 15px;
  position:relative;
  z-index:1;
  width:100%;
}

div#content div.view-our-products-gallery div#our_slider,
div#content div.view-our-products-gallery div#our_thumbnails{
  margin:0 15px;
}

div#content div.view-our-products-gallery div#our_thumbnails{
  clear:both;
  margin-top:10px;
}

div#content div.view-our-products-gallery div#our_slider div.content-body{
  float:left;
  width:38%;
  min-height:205px;
}

div#content div.view-our-products-gallery div#our_slider div.views-field-title,
div#content div.view-our-products-gallery div#our_slider div.views-field-title h2{
  margin:0;
  width:100%;
}

div#content div.view-our-products-gallery div#our_slider ul li.views-row{
  border-top:0;
  padding-top:0;
  overflow:visible;
}

div#content div.view-our-products-gallery div#our_slider ul li.views-row div.views-field-field-image{
  float:none;
  margin-top:0;
  text-align:center;
}

div#content div.view-our-products-gallery div#our_slider ul li.views-row div.views-field-body{
  width:100%;
}

div#content div.view-our-products-gallery div#our_thumbnails ul li.views-row{
  display:inline;
  border-top:0;
  overflow:hidden;
  margin-left:0;
  padding-bottom:0;
  text-align:center;
}

/* HOMEPAGE */
body.node-type-home #columns {
  padding-top: 0;
}
/* Header image Home */
body.node-type-home .homepage-header-image p.text {
  position: relative;
  color: #555555;
  padding: 0 10px;
  width: auto;
  top:0;
  margin-top: 0;
  left: 0;
}

/* Slider Home Page */
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav {
  margin: 25px 0 15px 0;
}
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav li {
  margin: 0 6px !important;
}
html.IE-7 div.our-products-gallery-thumb div.view-our-products-gallery ol {
  font-size: 0;
  text-align: center;
}
html.IE-7 div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav li {
  display: inline;
  zoom: 1; /*Fix specific bug with width on li element */
}

/* List Item Category Products Links with no image */
div#content section.list-links-no-image div.view-products-links-list div.tooltip-column{
  width: 100%;
  float: none;
}

/* Care Inspire Care */
body.page-node-315  section#main-content {
  padding: 0;
  width: 100%;
}

div#content div.teaser-cic-header {
  background-size: 100% 100%;
  padding: 20px 5%;
  width: 90%;
  margin-top: 0;
}

div#content div.teaser-cic-header p.text-cic{
  position: static;
  width: 100%;
}

div.cic-video-list {
  padding: 0 5%;
  width: 90%;
}

div.cic-video-list h1 {
  font-size: 1em;
  margin: 15px 0 5px;
}

div#cic_slider {
  width: 100%;
  border-bottom: 2px dotted #CCCCCC;
  padding-right: 5%;
  padding-left: 5%;
  margin-left: -5%;
}

div#cic_slider .flex-viewport {
  width: 100%;
  padding-right: 5%;
  padding-left: 5%;
  margin-left: -5%;
}

div#content div.cic-video-list ul.slides {
  margin: 0 6px 0 -6px;
}

div#content div.cic-video-list ul.slides  li{
  float: left;
  font-size: 1em;
}

div#content div.cic-video-list ul.slides li.flex-active-slide {
  margin: 0 6px;
}

div.cic-video-list ul.flex-direction-nav {
  display: none;
}

div.cic-video-list div.views-row{
  padding: 10px 0 20px;
  width: 100%;
  height: auto;
}

div.cic-video-list div.views-row:hover {
  background: none;
  color: #555;
}

div.cic-video-list div.views-row:hover div.views-field-title {
  color: #12C2E9;
  border-bottom: none;
}

div.cic-video-list div.views-row div.views-field-field-thumbnail img{
  max-width:100%;
  width: 100%;
}
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav,
div#block-views-home-gallery-block ol.control-nav,
div.cic-video-list ol.control-nav {
  text-align: center;
}
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav li,
div#block-views-home-gallery-block ol.control-nav li,
div.cic-video-list ol.control-nav li {
  list-style: none;
  display: inline-table;
  margin-right: 10px;
}
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav li a,
div#block-views-home-gallery-block ol.control-nav li a,
div.cic-video-list ol.control-nav li a{
  text-indent: -9999px;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background: #d3d3d3;
  display: block;
  cursor: pointer;
}
div.our-products-gallery-thumb div.view-our-products-gallery ol.control-nav li.active a,
div#block-views-home-gallery-block ol.control-nav li.active a,
div.cic-video-list ol.control-nav li.active a{
  background: #51d2ef;
}

div#content div#block-views-home-gallery-block li.views-row div.views-field-title{
  margin-left: 0;
}

div.cic-video-list div.views-field-title {
  margin: 10px 0 5px;
  border-bottom: none;
  font-size: 1.3em;
  font-weight: normal;
}

div.cic-video-list div.views-field-body {
  font-size: 14px;
  line-height: 17px;
}

div.cic-video-list p.share-facebook {
  padding: 0;
}

/* Overlay CIC */
div#overlay-background ,
div#overlay-div {
  position: static;
  top: 0;
  left: 0;
  background-color: none;
  opacity: 1;
  height: auto;
  width: auto;
  z-index: 1;
}

div#overlay-background {
  padding: 0 5%;
  width: 90%;
}

div#overlay-background .views-row {
  background: none;
  height: auto;
  width: auto;
  position: static;
  left: 0;
  top: 0;
  margin-left: 0;
  margin-top: 0;
  z-index: 1;
}

div#overlay-background div.video-player-on-overlay {
  position: static !important;
  height: 300px !important;
  width: 100% !important;
  margin-left: 0;
  min-height:100%;
}

div#overlay-background .overlay-close {
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 7px 10px 7px 25px;
  text-transform: uppercase;
  width: 40px;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 20px;
  text-decoration: none;
  cursor: pointer;
  float: none;
  height: 16px;
}

/* Our Timeline - Page */
div#content div#block-views-our-timeline-timeline {
  max-width: 100%;
  width: 100%;
  margin:0 -30px;
  padding: 0 30px;
}
div#content div.timeline {
  max-width: 100%;
  padding: 0 30px;
  margin:0 -30px;
  height: auto !important;
  max-height: 100% !important;
}
div#content div.timeline div.main-nav {
  display: none !important;
}
div#content div.timeline div.vertical-slides {
  overflow: inherit;
  width: 100%;
  max-width: 640px;
  width: 100%;
  padding: 0 30px;
  margin:0 -30px;
  height: 100% !important;
  max-height: 100% !important;
}
html.IE-7 div#content div.timeline div.vertical-slides {
  overflow: auto;
}
div#content div.timeline div.vertical-slides div.tabs.accordion {
  padding: 0 30px;
  margin:0 -30px;
}
div#content div.timeline div.vertical-slides div.tabs.accordion.open a.accordion-toggle {
  background: #b41601 url('../images/btn-ourhistory-arrows-mobile.png') 95% 15px no-repeat;
}
div#content div.timeline div.vertical-slides div.tabs.accordion li.slide-item img {
  max-width: 97% !important;
  margin: 0 1.5% 0 1.5%;
}
div#content div.timeline div.vertical-slides div.tabs.accordion div.carousel{
  padding: 0;
}
div#content div.timeline div.vertical-slides div.tabs.accordion div.flex-viewport {
  overflow: inherit !important;
}
div#content div.timeline a.accordion-toggle {
  width: 93%;
  margin-left: 1.5%;
  display: inline-block;
  text-decoration: none;
  background: #b41601 url('../images/btn-ourhistory-arrows-mobile.png') 95% -25px no-repeat;
  font: normal 1em Arial, Verdana;
  color: #FFF;
  padding: 10px 2%;
  border-bottom: 1px solid #FFF;
  cursor: pointer;
}
html.IE-7 div.timeline div.loading,
html.IE-8 div.timeline div.loading {
  display: none !important;
}
html.IE-7 div.timeline div.carousel ul.slides.pagination{
  padding-bottom: 15px;
}
html.IE-8 div.timeline div.carousel ul.slides.pagination{
  padding-top: 10px;
}
html.IE-7 div.timeline div.carousel ul.slides.pagination li {
  margin:10px 5px;
}
div#content div.timeline div.vertical-slides div.tabs {
  margin-top: 0 !important;
}

/* END Our Timeline - Page */

#block-readspeaker-readspeaker-block{
  display:none;
}

.slider{
  position:relative;
}

.slideshow-content {
  float: left;
  margin-left: 0;
  width: 100%;
}

.slider,
.carousel{
  z-index:0;
  margin:0;
  border-radius:0;
}

div.timeline div.carousel {
  padding-top:10px;
  position: relative;
  width: 95% !important;
  margin: 0 2%;
}
div.timeline div#slider-0,
div.timeline div#slider-0 h2,
div.timeline div#slider-0 h3 {
  color: #555;
  text-align: left;
}
div.timeline div#slider-0 a.start-button {
  float: none;
}

div.timeline div.information {
  position: relative;
  margin: 0px !important;
  left: 2% !important;
  background-image: none;
  width: 85%;
}
.carousel ul.slides{
  width:auto !important;
  margin:10px 0 10px !important;
  zoom:normal;
  text-align: left !important;
  -webkit-transform:translate3d(0px, 0px, 0px) !important;
     -moz-transform:translate3d(0px, 0px, 0px) !important;
      -ms-transform:translate3d(0px, 0px, 0px) !important;
       -o-transform:translate3d(0px, 0px, 0px) !important;
          transform:translate3d(0px, 0px, 0px) !important;
}

.carousel ul.flex-direction-nav,
.slider ul.flex-direction-nav {
  display:none;
}

div.timeline div.carousel ul.slides.pagination li {
  display: inline-block !important;
  cursor: pointer;
  float: none !important;
  min-width: 50px !important;
  width: auto !important;
  color: #FFF !important;
  font: normal 1em georgia, arial;
  height: 26px !important;
  padding: 0 5px 0 0 !important;
  margin: 0 0 14px 0;
  position: relative;
  background-color: #6c6c6c;
  border-radius: 0 3px 3px 0;
  background-image: none;
}
div.timeline div.carousel ul.slides.pagination li span{
  background: transparent url('../images/bg-labels-timeline.gif') -360px 0 no-repeat;
  padding-left: 20px;
  display: inline-block;
  height: 26px;
  vertical-align: middle;
  line-height: 26px;
  word-wrap: nowrap;
}
div.timeline div.carousel ul.slides.pagination li:hover,
div.timeline div.carousel ul.slides.pagination li.flex-active-slide {
  background-color: #b41601;
  background-image: none;
  padding-bottom: 0 !important;
}
div.timeline div.carousel ul.slides.pagination li:hover span,
div.timeline div.carousel ul.slides.pagination li.flex-active-slide span {
  background: transparent url('../images/bg-labels-timeline.gif') -4px 0 no-repeat;
}
/* IE-7 */
html.IE-7 div#content div.timeline div.vertical-slides div.tabs.accordion div.accordion-body ul.slides.pagination li {
  float: left !important;
  margin-right: 5px !important;
}
/* END IE-7 */

/* Slider Home Page */
div#content .block-views li.views-row div.views-field-title {
  font-size: 1em;
}
div#content div.view-home-gallery #slider .views-field-title span a,
div#content div.view-home-gallery #slider .views-field-field-hide-slide-title span a{
  text-shadow: 2px 2px 4px #CCC;
  font-size: 1.5em;
  line-height: 1.3;
  padding-right: 5px;
  display: inline-block;
  min-width: 285px;
}
div#content div.view-home-gallery #slider .views-field-title {
  display: block;
}

div#block-views-home-gallery-block {
  width:94%;
  padding:0 3%;
  float: left;
}

div#block-views-home-gallery-block .flex-viewport{
  margin-left: -5%;
  margin-right: -4%;
  padding-left: 4%;
  padding-right: 4%;
  width: 100%;
}

div#block-views-home-gallery-block div.flex-viewport ul.slides li.flex-active-slide {
  margin: 0 5px !important;
}

div#block-views-home-gallery-block div.flex-viewport ul.slides li{
  height:auto !important;
  overflow:visible !important;
}
div#block-views-home-gallery-block div.flex-viewport ul.slides li img {
  border: 1px solid #D5D5D5;
}
div#block-views-home-gallery-block #slider .views-field-title{
  position:static !important;
  width:96% !important;
  min-height:72px;
  padding: 0 2% !important;
}
div#block-views-home-gallery-block ol.control-nav {
  margin: 25px 0 15px 0;
}
div#block-views-home-gallery-block ol.control-nav li {
  margin: 0 6px !important;
}
html.IE-7 div#block-views-home-gallery-block ol {
  font-size: 0;
  text-align: center;
}
html.IE-7 div#block-views-home-gallery-block ol.control-nav li {
  display: inline;
  zoom: 1; /*Fix specific bug with width on li element */
}
/* Slider Home Page */

/* SiteMap */
.sitemap-block ul,
.sitemap-block ul li ul{
  margin-left:0 !important;
  margin-bottom:0 !important;
  margin-top:0 !important;
}
.sitemap-block ul{
  width: 96%;
  padding: 0 4% 0 0;
}

.sitemap-block ul li ul li{
  padding:10px 0;
}

.sitemap-block ul li ul li,
.sitemap-block ul li ul li ul li ul li{
  padding:15px 0;
}

.sitemap-block ul li ul li ul{
  width:100%;
}

/* Flexslider */

div.region-leaderboard nav.leaderboard-menu{
  margin: 0 auto;
  background-position: 0 -1067px;
  min-height: 32px;
  height: auto;
}
div.region-leaderboard nav.leaderboard-menu ul.menu {
  margin: -3px 0 0 0;
  padding: 0;
  width: 100%;
}
div.region-leaderboard nav.leaderboard-menu ul.menu li {
  border-right: 1px solid #555;
  width: 33%;
  padding: 0;
  margin: 3px 0 0 0;
  height: 17px;
}
div.region-leaderboard nav.leaderboard-menu ul.menu li.menu-mlid-799,
div.region-leaderboard nav.leaderboard-menu ul.menu li.last {
  border-right: 0px none;
}

div.region-leaderboard nav.leaderboard-menu ul.menu a{
  font-weight: bold;
  padding: 1px 0;
  color: #555;
  display: block;
  width: 100%;
}
div.region-leaderboard nav.leaderboard-menu ul.menu a:hover{
  color: #555;
}

/* Flexslider */
div.region-leaderboard a.prev,
div.region-leaderboard a.next {
  height: 17px;
}
div.region-leaderboard a.prev img,
div.region-leaderboard a.next img {
  display: none;
}
div.region-leaderboard .flex-prev.flex-disabled,
div.region-leaderboard .flex-next.flex-disabled {
  background-image: none;
}

div.region-leaderboard {
  background-color: #B41601;
  text-align: center;
  min-width: 320px;
  float: left;
  width: 100%;
}
/* Buttons Header */
header#header {
  text-align: center;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
     -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
      -ms-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
          box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
}
header#header section.logo-block div.field-content img {
  position: static;
}
header#header section.logo-block div.field-content a {
  height: 60px;
  display: block;
  overflow: hidden;
}
header#header section.open-tools,
header#header section.logo-block,
header#header section.open-main-menu {
  float: left;
  clear: none;
  margin: 0;
}
header#header section.open-tools {
  width: 15%;
  margin-top:15px;
}
html.IE-7 header#header section.open-tools {
  position: absolute;
  left: 0;
}
header#header section.logo-block {
  width: 70%;
  clear: none;
  margin: 0;
  padding: 0;
  height: auto;
}
html.IE-7 header#header section.logo-block {
  padding-left: 15%;
}
header#header section.logo-block img {
  margin:0 !important;
}
header#header div.block-inner p {
  margin:0;
}
header#header section.open-main-menu {
  width: 15%;
  float: right !important;
  margin: 15px 0 0 0;
}
header#header section.open-main-menu {
  width: 15%;
}

header#header section.open-tools div.block-inner a,
header#header section.open-main-menu div.block-inner a {
  display: block;
  width: 37px;
  height: 34px;
  text-indent: -99999px;
  margin: 0 auto !important;
}
header#header section.open-tools div.block-inner a {
  background: transparent url("../images/tools-icon.png") -37px 0 no-repeat;
}
html.IE-7 header#header section.open-main-menu {
  width: 14%;
}
header#header section.open-main-menu div.block-inner a {
  background: transparent url("../images/menu-icon.png") -37px 0 no-repeat;
}
header#header section.open-tools div.block-inner a:hover,
header#header section.open-main-menu div.block-inner a:hover,
header#header section.open-tools div.block-inner a.open,
header#header section.open-main-menu div.block-inner a.open {
  background-position: 0 0;
}
header#header div.search-block {
  height: 55px;
  display: none;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top label,
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer label {
  display: none;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text,
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer input.form-text {
  border: 0px none;
  background-color: #FFF;
  border-radius: 2px;
  height: 31px;
  width: 84%;
  margin: 5px 0 5px 2%;
  font-size: 12px;
  color: #969696;
  font-weight: bold;
  float: left;
  padding-left: 5px;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text{
  margin-top: 10px;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text {
  height: 27px !important;
}
div#block-jnj-custom-jnj-custom-gs-desktop-top {
  max-width: 100%;
}
/*
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text{
  max-width:84%;
}
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer input.form-text {
  width: 84%;
}*/
html.IE-7 header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-text{
  height: 20px !important;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input::-webkit-input-placeholder,
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer input::-webkit-input-placeholder{
  color: #969696 !important;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-submit,
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer input.form-submit {
  background: transparent url("../images/search-submit.png") 0 0 no-repeat;
  border: 0px none;
  text-indent: -9999px;
  display: block;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  width: 22px;
  height: 25px;
  float: left;
  margin: 2% 0 0 3%;
}
/*
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-submit{
  margin-top: 13px;
  margin: 15px 3% 0 0;
}*/
html.iPhone #footer div#block-jnj-custom-jnj-custom-gs-mobile-footer input.form-text {
  width: 80%;
}


/*
Footer
*/
#footer {
  clear: both;
  padding:0 !important;
}
#footer div.region-inner {
  border-top: 0px none !important;
  width:100% !important;
  margin:0!important;
  padding: 0 !important;
}
/* Logo Footer */
#footer div.region-inner div.field-content {
  text-align: center;
}
section.footer-logo {
  float: none !important;
  width: 90% !important;
  height: auto !important;
  margin: 0 auto!important;
  padding: 0 !important;
}
/* Menu Footer */
#footer div.region-footer nav.footer-menu {
  margin:0 0 20px;
  background-color: #B41601;
  width: 100%;
  float: left;
  padding: 10px 0;
  border-bottom:1px solid #FFF;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
     -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
      -ms-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
          box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
}
#footer div.region-footer nav.footer-menu ul.menu li {
  border-right: 1px solid #FFF;
  padding: 0 15px;
  margin: 7px 0 7px 0;
  font-size: 0.875em;
}
#footer div.region-footer nav.footer-menu ul.menu li.last {
  border-right: 0px none;
}
#footer div.region-footer nav.footer-menu ul.menu li a {
  color: #FFF;
  padding: 0;
  text-transform: capitalize;
  display: block;
  word-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
}
/* Copyright Text First */

footer#footer section#block-views-header-and-footer-footer {
  width: 100%;
}
footer#footer section#block-views-header-and-footer-footer div.block-inner,
footer#footer section.block-lastupdate div.block-inner {
  padding:0 15px;
}
footer#footer section#block-views-header-and-footer-footer p,
footer#footer section.block-lastupdate p {
  font-size: 0.875em;
  line-height: 1.3;
  text-align: left;
}

/* Social Link */
footer#footer div.social-links ul {
  /*padding-left:4%;*/
}
footer#footer div.social-links li {
  /*width: 14%;*/
  width: 12%;
  text-align: center;
  padding:0;
}
footer#footer div.social-links li a{
  text-align: center;
  margin: 0 auto;
}
footer#footer div.social-links li img {
  margin: 0 auto;
  text-align: center;
  display: block;
  position: relative;
}
footer#footer div.social-links li.find,
footer#footer div.social-links li.close-link.mobile {
  display: none !important;
}

/* Search Footer */
#footer div#block-jnj-custom-jnj-custom-gs-mobile-footer {
  background-color: #D01901;
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #ABABAB;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
     -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
      -ms-box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
          box-shadow: 0px 1px 5px 0px rgba(0,0,0, 0.4);
}
html.IE-7 #footer div#block-jnj-custom-jnj-custom-gs-mobile-footer {
  padding-bottom: 5px;
}
/* Footer Logo */
footer#footer .footer-logo img {
  padding: 0
}

/* Contact US */
form#jnj-custom-contact-us-form label,
form#jnj-custom-contact-us-form input,
form#jnj-custom-contact-us-form select,
form#jnj-custom-contact-us-form textarea {
  float: none;
  clear: both;
}
form#jnj-custom-contact-us-form label {
  text-align: left;
  font-size: 14px;
  margin-left: 6%;
}
form#jnj-custom-contact-us-form input,
form#jnj-custom-contact-us-form select,
form#jnj-custom-contact-us-form textarea {
  margin: 3px 0 0 0;
  padding: 7px;
  width: 85% !important;
  font-size: 14px;
  margin-left: 6%;
}
form#jnj-custom-contact-us-form select,
form#jnj-custom-contact-us-form textarea {
  width: 88.5% !important;
}
form#jnj-custom-contact-us-form input.send-btn.form-submit {
  margin: 20px 0 30px 4%;
  width: 70px !important;
  font-size: 15px;
}
/* ERROR */
form#jnj-custom-contact-us-form label.error{
  clear: both;
  margin: 0 0 10px 6%;
}
form#jnj-custom-contact-us-form div.subject label.error {
  font-size: 13px;
}
form#jnj-custom-contact-us-form div.subject label.error,
form#jnj-custom-contact-us-form div.country label.error,
form#jnj-custom-contact-us-form div.form-type-textarea label.error {
  margin: 0 0 0 7%;
}
/* END ERROR */
/* END Contact US */

/* Tables */
.node-news-page table {
  margin-bottom:25px;
  width: 100% !important;
}
.node-news-page th,
.node-news-page td {
  font-size: 0.875em !important;
}
.node-news-page table.large-table th {
  padding-right: 2px;
}
.node-news-page table.large-table th,
.node-news-page table.large-table td {
  font-size: 0.75em !important;
}
.node-news-page td span {
  font-size: 1em !important;
}
/* END Tables */

/* For-all-you-love Page */
body.for-all-you-love-page .box-video-list,
body.for-all-you-love-page .box-video-list .video-player_wrapper{
  padding:0 !important;
  width:100% !important;
}

body.for-all-you-love-page .column-33 {
  padding: 0;
  width: 100%;
  float: none;
  margin: 8% 0;
}

body.for-all-you-love-page .border-default{
  float: left;
  border-top:none;
  border-right:none;
  border-left:none;
}

body.for-all-you-love-page header#header {
  margin-bottom: 0;
}

body.for-all-you-love-page .text-large{
  font-size:2em;
}

body.for-all-you-love-page .images-full-width .mobile {
  margin: 0 -6%;
}

body.for-all-you-love-page .column-33 img {
  width: 86%;
}

body.for-all-you-love-page .text-medium {
  font-size: 1.5em;
}

body.page-not-found .content-column {
  padding-top: 0 !important;
}

/* Page Rss Feed */
body.page-rss-feed div#content table {
  border: none;
  width: 100% !important;
}

/* BEGIN: Video Player */
div.region-content-aside .video-player,
div.region-content-aside .video-player_wrapper {
  width: 100% !important;
  max-width: 350px;
  min-width: 300px;
  float: none;
  margin: 30px auto 0;
}

div.region-content-aside .video-player .video-player_displayarea,
div.region-content-aside .video-player_video embed {
  width: 100% !important;
  height: 223px !important;
  overflow: hidden;
}

div.region-content-aside div.video-player-text {
  width: 100%;
  max-width: 350px;
  min-width: 280px;
  float: none;
  padding-left: 0;
  margin: 0 auto;
}

div.region-content-aside div.video-player-text a {
  width: 90% !important;
  background-position: top right;
  margin-left: 5%;
}
div.video-player-on-overlay .video-player_displayarea,
div.video-player-on-overlay embed,
div.video-player-on-overlay object,
div.video-player-on-overlay {
  width: 100% !important;
  height: 280px !important;
}

/* JWplayer solution for iPhone */
div.video-player-on-overlay .video-player_jwplayer_display {
  width: 100% !important;
  position: relative;
}
div.video-player-on-overlay .video-player_jwplayer_display_iconBackground {
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  margin-left: -25px !important;
  margin-top: -25px !important;
}
/* END: Video Player */

/* our giving in hiv/aids */
body.our-giving-in-hiv-aids-page .gray-container{
  width:100%;
} 

/* CZ responsibility */

#imggraph,
#imggraph img { 
  width:300px;
  height:292px;
}
#imggraph a:hover { border-radius: 19px;}
.resp-table {width: 100% !important;}
.st-key {font-size: 0.85em;}
.page-specialni-produkty .node-content li:nth-child(3) {
  clear: left;
}

span.item-centered:first-child {
  margin: 0 0 10px;
}
span.item-centered {
  display: block;
}
body.page-trokary .node-content img {
  float: none !important;
  display: block;
}

.node-content ul.boxes li,
.page-kolagulace .node-content ul li {
  float: none;
}
.clear-here {
  clear: left;
}
.item-float {
  width: 48.6%;
}

.half-div {
  width: auto !important;
  display: block;
  float: none;
}
#search-block-form{width:100%; float:left; display:block;}

#search-block-form  input.form-text {
    background-color: #fff;
    border: 0 none;
    border-radius: 2px;
    color: #969696;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    margin: 5px 0 5px 2%;
    padding-left: 5px;
    width: 84%;
}
#search-block-form input.form-submit {
    background: transparent url("../images/search-submit.png") no-repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 25px;
    line-height: 0;
    margin: 2% 0 0 3%;
    text-indent: -9999px;
    width: 22px;
}
#footer .block-multiblock.no-title {
    background: #d01901 none repeat scroll 0 0;
    border-bottom: 2px solid #ababab;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.4);
    position: relative;
}
#search-block-form--2{display:none;}
/* body {padding-bottom: 50px;}
body:after {content:"SMARTPHONE landscape";} */